[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 12,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "praise",
      "quote": "וַ⁠יְהַֽלְל֥וּ",
      "strong": [
        "c:H1984b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "praise",
      "quote": "אוֹדֶ֣ה",
      "strong": [
        "H3034"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 49,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "praise",
      "quote": "יוֹד֣וּ⁠ךָ",
      "strong": [
        "H3034"
      ],
      "occurrence": 1
    }
  }
]